/* -- shopping_cart.php -- */

div#shoppingCart  {
  width:645px;
  margin:0px 0px 0px 25px;
}
div#shoppingCart h1 { 
  font-size:13pt; 
  margin:0px 0px 20px 0px;
}



div#cartContent { 
display:block;
clear:both;
width:645px;
height:auto;
}

div#shoppingCart input.submitBt {
border:solid 0px #CCCCCC;  width:150px;
}

.updateBt {
float:right;
width:150px;
margin: -19px 0px 10px 0px;
}

div.navBtCart { 
float:right;
width:300px; 
text-align:right; 
margin: -19px 0px 0px 0px;
}
a.navBtCart {
height:25px;
padding:2px 8px 2px 8px;
text-decoration:none; 
color:white;
text-align:center; 
font-weight:bold; 
background:url(../images/submit.jpg) 0px 0px repeat-x;
}

a.navBtCart:hover {text-decoration:none; background:#CCCCCC;}

a.navBtCart.process { background:#DBBA7D; }
a.navBtCart.process:hover {text-decoration:none; background:#E1C795;}

/* entete produit parent */
div.cartProduct, div.cartProductECO, div.childProduct { 
margin:0px 0px 10px 0px;  
padding: 0px 0px 0px 0px;  
width: 645px; 

clear:both;
height:auto;
}
div.cartProduct {
width: 645px;
background:#ECEDF0; 
margin-top:30px;
}
div.cartProductECO {
width: 645px;
background:#ECEDF0; 
}
div.childProduct {
width: 545px;
margin:7px 0px 0px 100px; 
background:#EEEEEE;
}
div.childProductECO {
width: 545px;
margin: 2px 0px 0px 100px; 
background:#EEEEEE;
}


div.cartProduct #separator{ 
clear:both; 
height:20px; 
}

div.cartProduct a.tn {float: left; width: 132px; margin: 0.3em 0 0.3em 0.3em;}

div.cartProductECO a.tn {float:left; width: 30px; margin: 0.2em 0 0.2em 0.2em;}

div.childProduct a.tn {float: left; width: 60px; margin:0.2em 0 0.2em 0.2em;}

div.childProductECO a.tn {float: left; width: 30px; margin:0.2em 0 0.2em 0.2em;}

a.tn img {  
float:left;
}

div.cartProduct ul {
 height:auto;
 width:504px;
 margin:0.3em;display:inline;
}
div.cartProductECO ul {
 height:auto;
 width:608px;
 margin:0.3em;display:inline;
}
div.childProduct ul {
 width:478px;
 margin:0.3em;display:inline;
 }
div.childProductECO ul{
 width:508px;
 margin:0.3em;display:inline;
}

div{}

div.cartProduct li, div.cartProductECO li, div.childProduct li, div.childProductECO li {
  float:left;
  list-style: none; 
  font-size:9pt;
  line-height: 1.2em; 
  margin-top:0.5em; 
  padding:0;
  display:inline;
}

div.cartProduct li.cartName, div.childProduct li.cartName {
	color:#006699;
	font-weight:bold;
	float:left;
	padding-right:3px;
}
div.cartProduct li.cartName {
	font: bold x-small ;
	width:317px;
}
div.cartProductECO li.cartName {
	font: bold x-small ;
	width:423px;
	font-size:10px
}
div.childProduct li.cartName {
	font-size:9px;
	width:290px;
}
div.childProductECO li.cartName {
	font-size:9px;
	width:323px;
}
div.cartProductECO li.cartName, div.childProductECO li.cartName {
  font: bold x-small;
  color:#669900; 
  font-weight:bold;
  float:left;
}




div.cartProduct li.cartQty, div.childProduct li.cartQty, div.cartProductECO li.cartQty, div.childProductECO li.cartQty {
  color:#006699;   
  float:left;
  border-left:1px solid #666666;
  padding: 0 1em 0 1em;
  font-size:10px;
}

div.childProduct li.cartQty input, div.cartProduct li.cartQty input {
 color:#006699;
 width:120px;
 border:solid 1px #006699;
}
div.childProductECO li.cartQty input, div.cartProductECO li.cartQty input {
 color:#669900;   
 border:dashed 1px #669900;
 width:120px;
}



div.cartProduct li.cartPrice, div.childProduct li.cartPrice {
  color:#006699;   
  font-style: italic; 
  margin: 0.8em 0em 0em -7em;  
  border-left:1px solid #666666;
  float:left;
  width:20px;
}
div.cartProductECO li.cartPrice, div.childProductECO li.cartPrice {
  color:#669900;   
  font-style: italic; 
  margin: 0.8em 0em 0em -7em;  
  border-left:1px solid #666666;
  float:left;
  width:20px;
}


div.childProduct li.cartDelete, div.cartProduct li.cartDelete  {
  float:left;
  padding:0.4em 0 0 0.2em;
}




div.cartProduct span.cartAttributes, div.childProduct span.cartAttributes {
 font-weight:normal;
 font-style: italic;
 font-size:0.8em;
 color:#000000;
}








.cartSubTotal  {
 font-weight:bold;
 float:right;
 text-align:left;
 padding: 0px 0px 0px 0px;
 width:430px;
 color:#006699;
}
.cartSubTotalFranco  {
 font-weight:bold;
 float:left;
 text-align:right;
 padding: 0px 200px 0px 0px;
 width:430px;
 margin: 0 0 0 5px;
 color:#006699;
}

.shopcartadvert {
 color:#000000;
 float:left;	
 text-align:left;
 padding: 0 0px 0 0px;
 width:595px;
 margin: 0 0 0 5px;
 border-bottom:dashed 1px #CCCCCC;
}